package com.bocloud.nms.model.hillstone;

// 本地用户组
public class LocalUserGroupModel extends HillStoneGenericModel {
    private Long aaaServerId; // 所属服务器
    private String name;
    private String userMember; // 用户组包含用户
    private String groupMember; // 用户组包含用户组 不能循环嵌套

    public Long getAaaServerId() {
        return aaaServerId;
    }

    public void setAaaServerId(Long aaaServerId) {
        this.aaaServerId = aaaServerId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUserMember() {
        return userMember;
    }

    public void setUserMember(String userMember) {
        this.userMember = userMember;
    }

    public String getGroupMember() {
        return groupMember;
    }

    public void setGroupMember(String groupMember) {
        this.groupMember = groupMember;
    }
}
